.scroll {
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #5D5D5C;
	scrollbar-base-color: #5D5D5C;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #5D5D5C;
	scrollbar-shadow-color: #5D5D5C;
	scrollbar-track-color: #ffffff;
}

.text {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#555555;
	text-decoration:none;
}
.text:hover {
	text-decoration:none;
}
.more {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ED0000;
	text-decoration:none;
	font-weight:bold;
}
.more:hover {
	text-decoration:underline;
}
.head {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#242B34;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}
.head:hover {
	text-decoration:underline;
}
.list {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0591AF;
	text-decoration:underline;
}
.list:hover {
	text-decoration:none;
}
.link {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#555555;
	text-decoration:underline;
	font-weight:bold;
}
.link:hover {
	text-decoration:none;
}
.bottom {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#494949;
	text-decoration:none;
}
.bottom:hover {
	text-decoration:none;
}
.edit {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7F7C7C;
	text-decoration:none;
	font-weight:bold;
}
.menu {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#E5E5E5;
	font-weight:bold;
	text-decoration:underline;
}
.menu:hover {
	text-decoration:none;
}